/* Ludger Stammermann - Stammermann Media - Stapelfelder Kirchstrasse 1 - 49661 Cloppenburg*/

@media (min-width: 1025px) {

}

@media (min-width: 768px) and (max-width: 1024px) {

}

@media (min-width: 320px) and (max-width: 767px) {

}

/* Allgemein */
.h3, h3 {
    font-size: 1.4rem;
}
.h4, h4 {
    font-size: 1.2rem;
}
/* Navigation */
#sp-header {
  box-shadow: none;
  height: 130px;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  font-size: 16px;
  font-weight: 500;
}
/* Unternavi */

/* Content */

/* Tabellen */

/* Module */
.uk-scope .uk-card-primary {
  background-color: steelblue !important;
}
/* Footer*/